<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>一米进销存管理系统</description>
  <Updater>
    <Url>S3JuF7zhgcEzUMk1whuoookAvAFoaz2M+eVcAawyHVg=</Url>
    <namberId>A999999</namberId>
    <LastUpdateTime></LastUpdateTime>
  </Updater>
  <Application applicationId="一米进销存管理系统">
    <EntryPoint>一米进销存管理系统.exe</EntryPoint>
    <Location></Location>
    <Version>3.3.2.1</Version>
  </Application>
  <Files>

  </Files>
</AutoUpdater>